as.data.frame.mlbench {mlbench} | R Documentation

## Convert an mlbench object to a dataframe

### Description

Converts `z` (which is basically a list) to a dataframe.

### Usage

    as.data.frame.mlbench(x, row.names=NULL, optional=FALSE)

### Arguments

`x` | Object of class `"mlbench"`.
`row.names,optional` | currently ignored.

### Examples

    p <- mlbench.xor(5)
    p
    as.data.frame(p)

[Package mlbench version 1.1-0 Index]